import type Domain from "../../entities/Domain";
import Media from "../../entities/Media";
import type MediaCount from "../../entities/MediaCount";

export default interface DashboardViewModel {
	recentUploads: Array<Media>,
	domains: { [key: string]: Domain },

	mediaCount: number,
	mediaCounts: Array<MediaCount>,
	mediaSize: number
}